requires 'perl', '5.008005';
requires 'Dancer2', '0.150000';
requires 'DateTime';
requires 'Digest::MD5';
requires 'JSON::MaybeXS';
requires 'Module::Load';
requires 'Net::OAuth';
requires 'Scalar::Util';
requires 'URI::Query';
requires 'HTTP::Message';
requires 'LWP::Protocol::https';
requires 'LWP::UserAgent';

on test => sub {
    requires 'Plack::Test';
    requires 'Path::Tiny';
    requires 'Test::Mock::LWP::Dispatch';
    requires 'Test::More', '0.96';
};